Subject: RE: Are Sergey's precomiled binaries(cygwin.dll.....) compatible withWin95?
From: [email-masked]

17 Sep 1997 17:09:30 -0700
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]

Hi Sergey, you wrote:

: [email-masked] wrote:
: > Concurrently? So far I've always used one window to configure and then
: make.
: 
: Why not?-) After configure process will configure 3-4 directories, just run
: "nice make" in another window. "Nice" command starts a process with a low
: priority.

I would not bet that running asynchronously, even niced, works always.
But is it significantly faster? I'd just "./configure;make" and go to lunch!
Under unix I save the log with "script", but so far didn't test under cygwin.

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".